.table-price{
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
    overflow: auto;
}
.table-price tr{
    border: 1px solid #fff;
}
.table-price td, th{
    padding: 10px;
}
.table-price td:last-child{
    text-align: right;
}

.table-price p{
    margin: 0;
}